User Tag List

  1. adityan27's Avatar
    Hey,
    I want to upgrade my unlocked 3GS's 3.0 firmware to 3.1.2.
    I need to unlock the device again after the upgrade. I'm using a PC running on Windows XP.

    I've done a lot of reading but haven't found an answer to this query -
    Now that blackra1n RC3 is out & can unlock devices with baseband 05.11.07...should I upgrade to the latest firmware using iTunes & get to the new baseband or upgrade using a custom firmware keeping my baseband at 04.26.08?
    I read that the unlock when baseband is at 04.26.08 is more reliable & permanent than the blackra1n JB & subsequent unlock by blacksnow at baseband 05.11.07. Is this true?
    Or does Pwnage tool 3.1.4 do a better job at the newer baseband & unlock it without issues by ultrasnow?
    I can get my friends Macbook & do it.

    What should I do? I need to keep my iPhone 3GS unlocked to use it..so require the best unlock solution there is.
    Thanks in advance!
    Last edited by adityan27; 2009-11-09 at 08:45 AM.
    2009-11-09 08:36 AM
  2. haissk's Avatar
    There is no such thing like unlocking when baseband at 04.26.08 is more reliable & permanent. its your choice to keep the baseband or ugrade and there is unlocks for both of them
    Always upgrade the OS by restoring method in itunes
    2009-11-09 08:41 AM
  3. adityan27's Avatar
    Is brackra1n or Pwnage tool 3.1.4 more reliable for unlocking latest baseband on the iPhone 3GS?

    is it safer to be at bb 04.26.08 & then perform all firmware upgrades...like from 3.0 to 3.1.2 currently? cause people are telling me that its always safer n better to remain at the earlier bb n never update to 05.11
    is that true? or should i update to 05.11 n then jailbreak n unlock my 3GS?
    Last edited by adityan27; 2009-11-10 at 09:06 AM. Reason: Automerged Doublepost
    2009-11-10 09:06 AM
  4. jomo25's Avatar
    right now, both 4.26 and 5.11 can be unlocked, so both are "safe". But one could argue that staying on 4.26 is "safer" because the unlock method for 4.26 has been out for longer and is as stable as there is. 5.11's unlock, Blacksn0w, is newer and there are some reports of issues. Keeping 4.26 just gives you another layer of protection i guess in some sense.

    I'm on 5.11 unlocked with BS and have had zero issues.
    2009-11-11 08:55 PM
  5. aquaholik's Avatar
    I was at 3.0 unlock on 2G also. See the 2G 3.12 thread. IT works beautifully.

    Hey,
    I want to upgrade my unlocked 3GS's 3.0 firmware to 3.1.2.
    I need to unlock the device again after the upgrade. I'm using a PC running on Windows XP.

    I've done a lot of reading but haven't found an answer to this query -
    Now that blackra1n RC3 is out & can unlock devices with baseband 05.11.07...should I upgrade to the latest firmware using iTunes & get to the new baseband or upgrade using a custom firmware keeping my baseband at 04.26.08?
    I read that the unlock when baseband is at 04.26.08 is more reliable & permanent than the blackra1n JB & subsequent unlock by blacksnow at baseband 05.11.07. Is this true?
    Or does Pwnage tool 3.1.4 do a better job at the newer baseband & unlock it without issues by ultrasnow?
    I can get my friends Macbook & do it.

    What should I do? I need to keep my iPhone 3GS unlocked to use it..so require the best unlock solution there is.
    Thanks in advance!
    2009-11-11 10:36 PM

Tags for this Thread

LINK TO POST COPIED TO CLIPBOARD